@font-face {
    font-family: 'helveticaneuecyrbold';
    src: url('helveticaneuecyr-bold-font.eot');
    src: url('helveticaneuecyr-bold-font.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-bold-font.woff') format('woff'),
         url('helveticaneuecyr-bold-font.ttf') format('truetype'),
         url('helveticaneuecyr-bold-font.svg#helveticaneuecyrbold') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrlight';
    src: url('helveticaneuecyr-light-font.eot');
    src: url('helveticaneuecyr-light-font.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-light-font.woff') format('woff'),
         url('helveticaneuecyr-light-font.ttf') format('truetype'),
         url('helveticaneuecyr-light-font.svg#helveticaneuecyrlight') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrmedium';
    src: url('helveticaneuecyr-medium-font.eot');
    src: url('helveticaneuecyr-medium-font.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-medium-font.woff') format('woff'),
         url('helveticaneuecyr-medium-font.ttf') format('truetype'),
         url('helveticaneuecyr-medium-font.svg#helveticaneuecyrmedium') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrroman';
    src: url('helveticaneuecyr-roman-font.eot');
    src: url('helveticaneuecyr-roman-font.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-roman-font.woff') format('woff'),
         url('helveticaneuecyr-roman-font.ttf') format('truetype'),
         url('helveticaneuecyr-roman-font.svg#helveticaneuecyrroman') format('svg');
    font-weight: normal;
    font-style: normal;
}
@font-face {
    font-family: 'helveticaneuecyrthin';
    src: url('helveticaneuecyr-thin-font.eot');
    src: url('helveticaneuecyr-thin-font.eot?#iefix') format('embedded-opentype'),
         url('helveticaneuecyr-thin-font.woff') format('woff'),
         url('helveticaneuecyr-thin-font.ttf') format('truetype'),
         url('helveticaneuecyr-thin-font.svg#helveticaneuecyrthin') format('svg');
    font-weight: normal;
    font-style: normal;
}